{
  "navigationBarTitleText": "我的订单",
  "enablePullDownRefresh": true,
  "usingComponents": {
		"empty": "/component/empty/empty",
		"protocolConfirmationView": "/component/protocolConfirmationView/protocolConfirmationView"
  }
}